<?xml version="1.0" encoding="UTF-8"?>
<urlset
    xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
                        http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
 <url>
  <loc>http://www.duckland.org/2006/06/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2006/07/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2006/11/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2006/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2007/01/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2007/03/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2007/05/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2007/06/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2007/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/04/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/05/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/08/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/11/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/12/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2008/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2009/01/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2009/04/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2009/05/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2009/12/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2009/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2010/02/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2010/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2011/12/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2011/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2013/10/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2013/11/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2013/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/01/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/02/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/03/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/04/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/05/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/06/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/07/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/08/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/09/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/10/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/12/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2014/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/01/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/02/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/03/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/05/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/06/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/2015/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/archive.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/30daychallenge.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/ansible.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/arch.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/article.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/blogging.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/bugtracker.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/calendar.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/cli.html</loc>
  <lastmod>2015-06-14</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/email.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/freebsd.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/games.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/imap.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/index.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/lifeimitatingmovies.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/linux.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/music.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/network.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/openbsd.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/personal.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/photo.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/remind.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/rss.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/sa.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/screen.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/screensaver.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/search.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/sitenews.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/software.html</loc>
  <lastmod>2015-06-14</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/ssh.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/telecommute.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/todo.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/travel.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/troubleshooting.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/unix.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/windowmanager.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/wireless.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/categories/work.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-1.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-10.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-11.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-12.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-13.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-2.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-3.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-4.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-5.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-6.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-7.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-8.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index-9.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/index.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200606what-do-i-use.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200607window-managers.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200611another-rss-reader.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200611disconnected-imap.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200611rss-reader-raggle.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200611screen-saver-yes.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200701window-manager-for-tty.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200703cli-bugissuetask-tracking-system.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200703cli-magic-linux-troubleshooting-tools-101.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200703strayed-from-the-path.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200705bins-photo-album.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200705ikog-the-simple-todo-list.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200706pacman-for-console.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200706screen-terminal-multiplexer.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200804dvtm-dynamic-virtual-terminal-manager.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200805command-line-blog-posts.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200808pizza-party-command-line-pizza-ordering-program.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200808so-you-need-a-calendar.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200811alerting-with-remind.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200812googles-calendar-on-the-command-line.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200901cmus-a-music-manager-for-the-terminal.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200904wifiroamd-intel-prowireless-3945abg-and-fedora.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200905search-your-email.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/200912making-life-easy-over-flaky-links.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201002cmus-project-restarted.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201112an-update-to-window-managers.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201311clickable-urls-links-in-rxvt.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201311dd-with-progress.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201311rebooting-ducklandorg.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201311tale-of-install.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201401cli-added.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201401tale-of-install-2.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201402travels.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403back-to-freebsd-aka-day-1.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-12-15.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-16.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-2.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-3.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-4-6.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-7.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-8.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403freebsd-challenge-day-9-11.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201403new-cms-again.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201404freebsd-challenge-day-17.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201404freebsd-challenge-final-for-now.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201404freebsd-challenge-update.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201405on-the-road-again.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201406back-to-freebsd-maybe-back-to-the-challenge.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201406more-travel.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201406rewards-for-hard-travel.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201407freebsd-switch.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201408one-step-closer.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201409perl-modules-and-package-management.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201410another-month-going-quick.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/201412this-posting-thing-is-not-working-right-now.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/30daychallengefreebsdsa.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/another-year.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/april-recap.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/freebsd-challenge-ii-day-14.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/freebsd-challenge-ii-day-30-update.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/goodbye-2014.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/march-update.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/moving.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/new-look-again.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/quick-ansible-tip.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/update-on-revisiting-freebsd-challenge.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/updates-to-aur-packages.html</loc>
  <lastmod>2015-06-12</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/posts/vegas-again.html</loc>
  <lastmod>2015-06-13</lastmod>
 </url>
 <url>
  <loc>http://www.duckland.org/stories/about.html</loc>
  <lastmod>2015-06-10</lastmod>
 </url>
</urlset>